Ultrasn0w è compatibile con il firmware 3.1.2

Il DevTeam ha comunicato la compatibilità di ultrasn0w con il firmware 3.1.2. Questa applicazione reperibile su Cydia, sblocca la parte telefonica degli iPhone stranieri con baseband 04.26.08

[singlepic id=316 w=320 h=240 mode=web20 float=center]

Ciò significa che chi dovesse effettuare il jailbreak con Blackra1n può installare ultrasn0w per la parte telefonica. L’aggiornamento è stato fatto per l’arrivo di Pwnage Tool per fimrware 3.1.2, di cui scriveremo una guida a breve.

  • Anontio123

    buonasera, scusate ho sbloccato un 2g estero ma per la parte telefonica cosa devo fare?

  • riccardo

    ho un iphone 3gs sicuramente estero che si accende e dice di collegarmi su itunes ma non succede nulla ho provato con greenpoison e jailbreak ma niente.come posso fare per poterlo usare?